:PROPERTIES:
:ID:       e12ef44d-69a4-45c8-a823-c810d2c3857c
:END:
#+title: Vaultwarden


Just ran into an issue where the IOS app was failing due to the latest version of bitwarden not being installed on the server. To fix this:

#+begin_src bash

  docker compose pull 

  docker compose up -d

#+end_src
